POST gateway/scrapy/postRechargeLogByJson

[需要用的] 爬虫:充值流水原始 JSON 上传。 POST /gateway/scrapy/postRechargeLogByJson

Request Information

URI Parameters

None.

Body Parameters

PostRechargeLogByJsonRequest
NameDescriptionTypeAdditional information
phoneNo

string

None.

walletType

string

None.

loginName

爬虫服务器标识。

string

None.

token

固定密钥,由服务端配置校验。

string

None.

formatType

流水格式,默认为 "1"。mobikwik: 1=详情(header/payeeDetails);2=历史列表(OrderDetailData); 3=Pocket UPI 列表(txnId/paymentType/txnTime);4=历史列表精简(transactionId/mode/date)。

string

None.

payOrders

银行返回的原始订单 JSON 数组。

Collection of Object

None.

Request Formats

application/json, text/json

Sample:
{
  "phoneNo": "sample string 1",
  "walletType": "sample string 2",
  "loginName": "sample string 3",
  "token": "sample string 4",
  "formatType": "sample string 5"
}

Response Information

Resource Description

HttpResponseMessage
NameDescriptionTypeAdditional information
Version

Version

None.

Content

HttpContent

None.

StatusCode

HttpStatusCode

None.

ReasonPhrase

string

None.

Headers

Collection of Object

None.

RequestMessage

HttpRequestMessage

None.

IsSuccessStatusCode

boolean

None.